<div class="card">
  <div class="card-header">
    <a class="fw-bold btn btn-link" [href]="''">
      <i class="fa-solid fa-left-long"></i> Volver
    </a>
    {{moduleTitle}}
  </div>
  <div class="card-body">
    <div class="row g-0">
      <div class="col-md-4">
        <img src="{{user.avatar}}" class="img-fluid rounded-start" alt="...">
      </div>
      <div class="col-md-8">
        <div class="card-body">
          <h5 class="card-title">{{user.login}}</h5>
          <dl>
            <dd>
              <b>Nombre: </b>{{user.name}}
            </dd>
            <dd>
              <b>Compañía: </b>{{user.company}}
            </dd>
            <dd>
              <b>Email: </b>{{user.email}}
            </dd>
          </dl>
        </div>
      </div>
    </div>
  </div>
</div>
